<div data-on-key-down="nevermind()" data-keys="[27]" data-ng-controller="controllerHole">
    <div style="margin: 1em 2em">
        <div style="margin-left: auto; margin-right:auto">
            <center>
                <div>
                    <span><b>Πλήθος κενών:</b></span>
                    <input id="holes" autocomplete="on" style="display: inline; width:10em"
                           data-np-thSep="" data-np-decimals="0" data-np-required="true"
                           data-np-number="dummy" data-ng-model="model.holes" data-np-ui-model="model._holes"
                           data-np-min="1"
                           name="holes" type="text" placeholder="Κενά που θα έχει το νέο πολύγωνο">
                </div>
            </center>
        </div>
        <div style="margin-top: 1em">
            <button style="margin-bottom:1em; width:15em; float:left  !important"
                data-ng-click="createPolygon()"
                class="btn btn-large btn-primary" type="submit">Δημιουργία πολυγώνου</button>
            <button style="margin-bottom:1em; width:8em; float:right !important" type="button" 
                data-ng-click="nevermind()" class="btn btn-large btn-primary">Άκυρο</button>
        </div>
    </div>
</div>
